A:link    {color=#CC0033;}
A:visited {color=#CC0033;}
A:active  {color=#FFCC00;}
A:hover   {color=#993333;}
H1
 {font-family: "Arial Black",Arial,Helvetica,sans-serif; font-weight: 500; 
  font-size: 250%; word-spacing:2; letter-spacing:1; color: #FFCC33; text-align: left;}
H2
 {font-family: "Arial Black",Arial,Helvetica,sans-serif; font-weight: 400; 
  font-size: 180%; word-spacing:2; color: #FFCC00; text-align: left;}
H3,H4,H5,H6
 {font-family: Arial, Helvetica, sans-serif; font-weight: 300;}
P
 {font-family: Arial, Helvetica, sans-serif; text-align: justify; font-size: 100%;}

